apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: {{ include "actual-helm.fullname" . }}
  labels:
    {{- include "actual-helm.labels" . | nindent 4 }}
  annotations:
    {{- .Values.ingress.annotations | toYaml | nindent 4 }}
spec:
  rules:
    - host: "{{ .Values.ingress.host }}"
      http:
        paths:
          - path: "{{ .Values.ingress.path }}"
            backend:
              service:
                name: {{ include "actual-helm.fullname" . }}
                port:
                  name: http
            pathType: Prefix
